ipxe-qemu-256k-compat 1.0.0+git-20150424.a25a16d-0ubuntu4 source package in Ubuntu

Changelog

ipxe-qemu-256k-compat (1.0.0+git-20150424.a25a16d-0ubuntu4) focal; urgency=medium

  * Fix build with binutils 2.34 (Paride Legovini). LP: #1870061.

 -- Matthias Klose <email address hidden>  Wed, 08 Apr 2020 11:25:01 +0200

Upload details

Uploaded by:
Matthias Klose
Uploaded to:
Focal
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release main admin
Impish release main admin
Hirsute release main admin
Groovy release main admin
Focal release main admin

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ipxe-qemu-256k-compat_1.0.0+git-20150424.a25a16d.orig.tar.gz 3.1 MiB a85c5e985f31c809bde5716cb9d0f0cf3dc5b6dc2b4126b8d35dc8fdfb9328cd
ipxe-qemu-256k-compat_1.0.0+git-20150424.a25a16d-0ubuntu4.debian.tar.xz 17.0 KiB edbf8f814af783019b6afb6e593c18a66ce4819b8d6e30bb7cd0a11037e743a6
ipxe-qemu-256k-compat_1.0.0+git-20150424.a25a16d-0ubuntu4.dsc 2.2 KiB 275319a9ffa08cc67464a7348c7c07a8dc7cd5ba7ab3836100f542df897eee41

View changes file

Binary packages built by this source

ipxe-qemu-256k-compat-efi-roms: PXE boot firmware - Compat EFI ROM images for qemu

 iPXE is network boot firmware. It supports a variety of network cards,
 including some wireless cards, and variety of network protocols (traditional
 DHCP, BOOTP and TFTP and also HTTP, iSCSI, SAN via FCoE and Infiniband). It
 supports scripting.
 .
 It is possible to use iPXE as a PXE ROM in the network card or to
 chainload it from other boot methods.
 .
 This package provides compat boot code for the qemu emulated network cards
 as boot ROMs for the EFI roms of formerly released Ubuntu qemu machine types.
 Those are only needed for migrations from these older releases.